

@font-face {
    font-family:'NanumSquare';
    font-weight:300;
    font-style: normal;
    src: url('/assets/new_res/font/NanumSquareL.eot');
    src: url('/assets/new_res/font/NanumSquareL.eot?#iefix') format('embedded-opentype'),
    url('/assets/new_res/font/NanumSquareL.woff') format('woff'),
    url('/assets/new_res/font/NanumSquareL.ttf') format('truetype')
}


@font-face {
    font-family:'NanumSquare';
    font-weight:400;
    font-style: normal;
    src: url('/assets/new_res/font/NanumSquareR.eot');
    src: url('/assets/new_res/font/NanumSquareR.eot?#iefix') format('embedded-opentype'),
    url('/assets/new_res/font/NanumSquareR.woff') format('woff'),
    url('/assets/new_res/font/NanumSquareR.ttf') format('truetype')
}


@font-face {
    font-family:'NanumSquare';
    font-weight:700;
    font-style: normal;
    src: url('/assets/new_res/font/NanumSquareB.eot');
    src: url('/assets/new_res/font/NanumSquareB.eot?#iefix') format('embedded-opentype'),
    url('/assets/new_res/font/NanumSquareB.woff') format('woff'),
    url('/assets/new_res/font/NanumSquareB.ttf') format('truetype')
}

@font-face {
    font-family:'BarcodeFont';
    src:url("/assets/new_res/font/Code39Azalea.woff") format('woff');
}

